    /*
    Theme Name:     mollaoliva
    Description:    Child theme for the Twenty Twelve theme
    Author:         hugcape
    Template:       twentytwelve                             
    Version:        0.1.0
    */
    /* */
    @import url("../twentytwelve/style.css");
    /* */
body.custom-font-enabled {
    font-family: 'Belleza', sans-serif;
}
/* custom menu widget styled as navigation menu */
    #menu-menu_es-1.menu li.menu-item {
        display: none;
    }
    #menu-menu_es-1.menu .menu-item.menu-item-type-taxonomy.current-menu-parent,
    #menu-menu_es-1.menu .menu-item.current-menu-item, 
    #menu-menu_es-1.menu .menu-item.current-menu-ancestor {
        display: list-item;
    }
    #menu-menu_es-1.menu > li.menu-item > a {
        font-weight: bold;
       /* text-transform: uppercase;*/
    }   
    #menu-menu_es-1.menu .menu-item.current-menu-item > .sub-menu > .menu-item, 
    #menu-menu_es-1.menu .menu-item.current-menu-ancestor > .sub-menu > .menu-item {
        display: list-item;
    }
    #menu-menu_es-1.menu .menu-item.current-menu-ancestor > a,
    #menu-menu_es-1.menu .menu-item.current-menu-item > a {
        font-weight: bold;
        text-decoration: none;
        color: #444;
    }
    #menu-menu_es-1.menu .menu-item.current-menu-item.current-menu-ancestor > .sub-menu .menu-item.current-menu-item a {
        font-weight: normal;
        text-decoration: underline;
        color: #757575;
    }
/* end custom menu widget styled as navigation menu */
    a {
        color: #B75132;
    }
    .site-header h1 {
        line-height: 1em;
    }
    .site-header h1 a, .site-header h2 a {
        max-width: 100%;
    }
    .site-header h2 {
        color: #ccc;
        margin-bottom: 1em;
        line-height: 1em;
        min-height: 1em;
    }
    .site-description {
        letter-spacing: 0.1em;
        text-transform: uppercase;
    }
    .site-title .header-image {
        box-shadow: none;
    }

    .site-header {
        padding: 0; 
    }
    nav#site-navigation {
        margin-top: 0;/*1.71429rem;*/
    }
    #masthead {
        background: white;
    }
    #main {
            padding-top: 2em;
    }
    body.home #main {
            padding-top: 0em;
    }
    #masthead > .site2 {
        background: transparent;
    }
    #masthead > #site-navigation {
        background: linear-gradient(to bottom, #ffffff 0%, #dbdbdb/*#e2d4d4/*#c29190*/ 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    }
    .site2 {
		margin: 0 auto;
		max-width: 960px;
		max-width: 68.571428571rem;
	}

    .main-navigation-cols .nav-menu > li > a {
        color: #555;
    }
    .main-navigation-cols .nav-menu > li:hover > a, .main-navigation-cols .nav-menu > li:focus > a {
        color: #555;
    }
    .main-navigation-cols .nav-menu > .current-menu-item:hover,
    .main-navigation-cols .nav-menu > li:hover, .main-navigation-cols .nav-menu > li:focus {
        background: white;
    }

    .main-navigation-cols .nav-menu > .current-post-ancestor,
    .main-navigation-cols .nav-menu > .current-menu-item, .main-navigation-cols .nav-menu > .current-menu-ancestor,
    .main-navigation-cols .nav-menu > .current_page_item, .main-navigation-cols .nav-menu > .current_page_ancestor {
        background: #f2ecec/*#e3c7c7*/;
    }

    .main-navigation-cols .nav-menu .sub-menu li.menu-item {
        margin: 0.5em 0 0.6em 1em;
        border: 0;
    }
    .main-navigation-cols .nav-menu li.menu-item {
        margin: 0;
        border-right: 1px solid #e5d0d0/*#c29190*/;
    }
    .main-navigation-cols .nav-menu li.menu-item a {
        padding: 0 1.5rem;
    }
    .main-navigation-cols ul.nav-menu, .main-navigation-cols div.nav-menu > ul {
        border-bottom: none;
    }
    .entry-content p, .entry-summary p, .comment-content p, .mu_register p {
        font-size: 1em;
    }
    button, input, select, textarea {
        max-width: 100%;
    }
    .wpcf7-form > p {
        margin: 1em 0;
    }
    #wpcf7-f608-p594-o1 .wpcf7-form > p {
    margin: 0.5em;
    }
    div.wpcf7-mail-sent-ok {
        border-color: #DDEECC;
        background-color: #EEFFDD;
    }
    div.wpcf7-response-output {
        border: 2px solid #ddd;
        border-radius: 1em;
        margin: 1.5em auto;
        padding: 1em;
        width: 26em;
    }
    /* Navigation Menu */
    .main-navigation-cols {
        margin-top: 24px;
        margin-top: 1.714285714rem;
        text-align: center;
    }
    .main-navigation-cols li {
/*
        margin-top: 24px;
        margin-top: 1.714285714rem;
        font-size: 12px;
        font-size: 0.857142857rem;
*/
        margin-top: 1em;
        font-size: 1em;/** fi **/
        line-height: 1.42857143;
    }
    .main-navigation-cols a {
        color: #5e5e5e;
    }
    .main-navigation-cols a:hover {
        color: #21759b;
    }
    .main-navigation-cols ul.nav-menu,
    .main-navigation-cols div.nav-menu > ul {
        display: none;
    }
    .main-navigation-cols ul.nav-menu.toggled-on,
    .menu-toggle {
        display: inline-block;
    }
    .main-navigation-cols .nav-menu li.menu-item.heading > a {
        font-weight: bold;
        border-bottom: 1px solid #973230;
    }
    .main-navigation-cols .nav-menu li.menu-item.heading {
        margin-bottom: 1em;
        list-style-type: none;
    }
    .metaslider { overflow: hidden;}
    .second.front-widgets .widget_recent_entries input {
        display: none;
    }
    .second.front-widgets.ui-widget {
        font-size: 1em; /*0.9em;*/
        border: 0;
    }
    .second.front-widgets .ui-widget-header {
        background: white;
        border: none;
    }

.latest p {
    margin: 1em 0;
    line-height: 1.5em;
}
.latest h3 {
    margin: 2em 0 0.8em;
}

.pmeta a.tag {
    background: none repeat scroll 0 0 #EEEEEE;
    border-radius: 0.3em;
        line-height: 2em;
    padding: 0.2em 0.5em;
    margin-right: 0.3em;
    color: black;
    text-decoration: none;
}

.pmeta i.date {
    font-size: 0.9em;
    margin-top: 0.4em;
}

.latest > li {
    border-bottom: 1px solid #ddd;
    margin: 1.5em 0;
}
.home .site-content article {
    -webkit-hyphens: none; -moz-hyphens: none; hyphens: none;
    text-align: justify;
        margin-bottom: 3.143rem;
}

.home .site-content article:last-of-type {
  border: medium none;
}
.latest h3 > a {
    color: #444444;
}
/* font-size reset */
.widget-area .widget li {
    line-height: 1em;
    margin: 0.5em 0 0.7em;
    font-size: 1em;
}
.widget-title {
    font-size: 1em;
}
footer.entry-meta {
    font-size: 1em;
}
.entry-header .comments-link {
    font-size: 1em;
}
/* end font-size reset */
.widget-area .widget h3 {
    margin-bottom: 0.3em;
}
.widget-area .widget a:link,
.widget-area .widget a:visited,
.widget-area .widget a {
    text-decoration: none;
    color: #757575;
}
.widget-area .widget a:hover {
    text-decoration: underline;
    color: #444;
}

.formulario > a {
    font-weight: bold;
}
.formulario {
    margin-top: 1em;
}
/* social icons */
   .icon {display: inline-block; width: 30px;height:31px;background:url(img/social.png) no-repeat 0 0;margin:0 4px;}
   .icon-01 {background-position: 0 0; }
   .icon-02 { background-position: -30px 0; }
   .icon-05 { background-position: -120px 0; }
   .icon-11 { background-position: 0 -62px; } 
/* footer */
    footer#colophon { float:none; width:auto; clear:both;background: #973230; color: #eee;padding:0;font-size:1em;max-width: none;}
    footer#colophon .footer-wrap{ background:none;margin:2em auto;}
    footer#colophon .widget a { color: #eee;}
   footer#colophon .fc { float: none; text-align: center; }
   footer#colophon .fr { float: none; text-align: right; }
   footer#colophon.widget-area .widget { margin-bottom: 1em;   font-size: 1em; line-height: 1em;}
.gallery .gallery-icon img {
    width: 100%;
    padding: 0;
}
.gallery h6 {
  margin: 0;
}
dd.gallery-caption {
  text-align: justify;
  line-height: 1.2em;
}
#secondary .menu-actualidad_menu_es-container > .menu > li  > a {
    text-decoration: underline;
}
#menu-actualidad_menu_es .current-menu-item > a,
#menu-actualidad_menu_es .current-menu-ancestor > a,
#menu-actualidad_menu_es .current_page_item > a,
#menu-actualidad_menu_es .current_page_ancestor > a {
    color: #B75132;
    font-weight: normal;
}


.slider-content {
    display: none;
}
.post-title {
    margin-top: 12em;
}
#rps .col p.post-title {
    bottom: 0;
    color: #ffffff;
    font-size: 1em;
    margin-top: 17em;
}
#rps .col p.post-title > a {
    font-size: 2em;
}
#rps .col p.post-title span {
    font-size: 1em;
    line-height: 1em;
}
.metaslider .caption {
  font-size: 2em;
  line-height: 1em;
  text-shadow: 1px 1px 1px #000000;
}
.metaslider #metaslider_container_563 .caption-wrap {
    background-color: transparent;
    bottom: 7em;
    text-align: center;
    opacity: 1;
}
#colophon .widget img {
    box-shadow: none;
}

#masthead {
    background: none repeat scroll 0 0 #ffffff;
}
.site-title {
    text-align: center;
}
.site-header h1, .site-header h2 {
    text-align: center;
}

.metaslider .caption-wrap .caption a {
    outline: none;
    color: white;
    text-decoration: none;
}

    /* Minimum width of 600 pixels. */
    @media screen and (min-width: 600px) {
        .template-front-page #secondary.widget-area,
        .widget-area {
            float: right;
            width: 20%;
        }

        .single .site-content,
        .category.category-10 .site-content,
        .page .site-content {
            float: left;
            width: 52%;
        }
        .blog .site-content,
        .category .site-content,
        .page.page-template-1-column-mo .site-content,
        .home.page .site-content,
        .site-content {
            float: left;
            width: 72%;
        }
        body.home blockquote {
  margin-bottom: 0;
  padding-bottom: 0;
        }

        #secondary-left.widget-area {
            float: left;
            margin-right: 2.5em;
        }
        body .site {
            margin: 0 auto;
            max-width: 62.771rem
        }
    footer[role="contentinfo"] {
            margin-top: 0;
    }
        body .site {
                box-shadow: none;
        }
    #masthead {
        position: fixed;
        width: 100%;
        z-index: 1;
        top: 0;
    }
 .nowfixed .fixed {position:fixed;z-index: 1;}
        body {
        padding-top: 8.6em;
        }
        .entry-content a[name] {
          bottom: 10.8em;
          position: relative;
        }
        /*.home h2 {
        margin: 0 0 2em;
        }*/
        #content p {
            text-align: justify;
        }

        .main-navigation-cols ul.nav-menu,
        .main-navigation-cols div.nav-menu > ul {
            border-bottom: none;
            border-top: 1px solid #ededed;
            display: inline-block !important;
            text-align: left;
            width: 100%;
        }
        .main-navigation-cols ul {
            margin: 0;
            text-indent: 0;
        }
        .main-navigation-cols li a,
        .main-navigation-cols li {
            display: inline-block;
            text-decoration: none;
        }
        .main-navigation-cols li a {
            border-bottom: 0 none;
            color: #6A6A6A;
            line-height: 2.69231;
           /* text-transform: uppercase;*/
            white-space: nowrap;
        }
        .main-navigation-cols li a:hover {
        color: #000;
        }
        .main-navigation-cols li {
            font-size: 1em;/*0.857143rem;*/
            line-height: 1.42857;
            margin: 0 2.85714rem 0 0;
            position: relative;
        }
        .main-navigation-cols li .menu-cols {
            display: none;
            margin: 0;
            padding: 0;
            position: absolute;
            top: 100%;
            width: 50em;
            z-index: 1;
        }
        .main-navigation-cols a {
            color: #5E5E5E;
        }
        .main-navigation-cols .menu-cols li a {
        }
        .main-navigation-cols .menu-cols li {
            border: 0;
            display: list-item;
            list-style: circle outside none;
            margin: 0.4em 0 0.9em;
            text-decoration: none;
            width: 12em;
        }
        .main-navigation-cols .nav-menu li ul li.menu-item a {
            background: none;
            border-bottom: none;
            display: block;
          /*  font-size: 0.785714rem;*/
            line-height: 1em;/*2.18182;*/
            padding: 0;
            text-transform: none;
            white-space: normal;
            width: 100%;
        }
        .main-navigation-cols li ul li a:hover {
        text-decoration: underline;
        }
        .main-navigation-cols .current-menu-item > a,
        .main-navigation-cols .current-menu-ancestor > a,
        .main-navigation-cols .current_page_item > a,
        .main-navigation-cols .current_page_ancestor > a {
            color: #B75132;
            font-weight: normal;
        }
        .main-navigation-cols .current-menu-item .current-menu-item > a {
            color: #6a6a6a;
        }
        .menu-toggle {
            display: none;
        }
        .main-navigation-cols li .menu-cols .menu-cols-wrap {
            float:left;
            background: white;
            border: 1px solid #eee;
            border-width: 0 1px 1px 1px;
            box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.12);
            padding: 1em 1em 1em 0;
        }
        .main-navigation-cols ul {
            margin: 0;
            text-indent: 0;
        }
        .main-navigation-cols ul li:hover > .menu-cols {
            border-left: 0 none;
            display: block;
        }
		

        .main-navigation-cols li ul ul {
            position: static;
            margin: 0;
        }
        .main-navigation-cols .menu-col {
            float: left;
            padding: 0 0 0.5em 1em;
        }
        /* M-O front page */
        #secondary-front.widget-area {
            clear: left;
            float: left;
        width: 78%;
        }

        .first.front-widgets {
            float: left;
            width: 40%;
        }
        .second.front-widgets {
            float: left;
            width: 59%;
        }
    
        .first.front-widgets {
            float: left;
            width: 40%;
        }
        .second.front-widgets {
            float: left;
            position: relative;
            width: 58%;
        }

       footer#colophon .fl { float: left; width: 30%; }
       footer#colophon .fr { float: right; text-align: right; width: 30%; }
        
        /* menu colimns overflow... side effects? */
        #page {
            height: auto;
            overflow: hidden;
        }
        .main-navigation-cols ul li#menu-item-75:hover > .menu-cols {
            left: -4.4em;
        }
		.sidebar .widget.widget_media_image {
    		background-color: transparent;
			border:0;
		box-shadow: none;
		}
    }

